- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 0701f3dd-76d2-493d-a9b4-03e7e449a6d9
    creation_time: 2023-02-17T12:09:23.120170Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound50.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound50.c: 3a9f7f5292c68f3309c2932c2bff1aad6a438a7f3a7fa836f24d689e17563f58
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound50.c
    file_hash: 3a9f7f5292c68f3309c2932c2bff1aad6a438a7f3a7fa836f24d689e17563f58
    line: 35
    column: 0
    function: main
  loop_invariant:
    string: 1+x*z-x-z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 527b4b53-b12b-4d70-9059-31bc40e95dba
    creation_time: 2023-02-17T12:09:23.120456Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound50.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound50.c: 3a9f7f5292c68f3309c2932c2bff1aad6a438a7f3a7fa836f24d689e17563f58
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound50.c
    file_hash: 3a9f7f5292c68f3309c2932c2bff1aad6a438a7f3a7fa836f24d689e17563f58
    line: 36
    column: 0
    function: main
  location_invariant:
    string: 1+x*z-x-z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 9911fdf3-f89a-4d98-9252-0cf1fa1c7b86
    creation_time: 2023-02-17T12:09:23.120625Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_valuebound50.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_valuebound50.c: 3a9f7f5292c68f3309c2932c2bff1aad6a438a7f3a7fa836f24d689e17563f58
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_valuebound50.c
    file_hash: 3a9f7f5292c68f3309c2932c2bff1aad6a438a7f3a7fa836f24d689e17563f58
    line: 45
    column: 0
    function: main
  location_invariant:
    string: 1+x*z-x-z*y == 0
    type: assertion
    format: C

